src-git-full base https://git.openwrt.org/openwrt/openwrt.git^c5c894f7ff9731cb0c24f566f41cdb2fce9aed68
src-git packages https://git.openwrt.org/feed/packages.git^ad3c42c407463ca4c552b3091ed8c27cf8993d02
src-git luci https://git.openwrt.org/project/luci.git^b9145754d2bc5af0f7448a8c6d5e709ab8b28b91
src-git routing https://git.openwrt.org/feed/routing.git^d0f6265f6f32d44753c22474c11cc16a76a5d512
src-git telephony https://git.openwrt.org/feed/telephony.git^62390ce6f6df97767b14a7bb5c62cf2f3812f6e3
src-git video https://github.com/openwrt/video.git^da74d6c1e87dc769db52dac3d7784dd3724ec127
